Zero 4k BACKUP VU+ZERO 4K OPENPLI 6.2

مستر برنس

عضو فعال
إنضم
12 فيفري 2016
المشاركات
343
مستوى التفاعل
314
اخي الباكب يختلف لكل صورة اي صورة وطريقتها للعمل باكب
شكرا على التوضيح

للاسف اوبن بلاك هول كثيرة الكراش اصبحت لاتطاق بلجن

اوبن ملتيبوت وطريقة الباك اب على الصورة للجهاز يعمل كراش بشكل مستمر

لم اجرب لهذا السبب ننتظر التحديث

والله يرحم والديك على اخلاقك العالية ويفتح عليك
 

amartag

عضو نشيط
إنضم
16 أوت 2007
المشاركات
245
مستوى التفاعل
133
اخي تفضل طلبك اولا تبت

chromium-browser-vuzero4k
كود:
opkg update; opkg install /tmp/*.ipk --force-depends
وبعدها ضع الباقي كلهم مع بعض وتبيتهم بهده الكومند

كود:
opkg update; opkg install /tmp/*.ipk --force-depends

تفضل التحميل مع صورة openpli او openatv

VU+ZERO 4K

في الاسفل

plugin-chromium+youtubetv







شكرا أخي على التوضيح لكنني بعد تحميل الملفات وتثبيتها كما شرحت تم تنصيب بلوجين youtube ويظهر في قائمة القائمة الرئيسية لكن عند الضغط عليه للدخول لا يحدث أي شيئ . هل من مساعدة ؟
الصورة openpli 7.0 منصبة على الخاررجي بواسطة openmultiboot الصورة الداخلية openatv 6.2 الجهاز vu zero 4K
 

linuxsat

نجم المنتدى
عضو قيم
إنضم
13 نوفمبر 2013
المشاركات
1.669
مستوى التفاعل
8.155
شكرا أخي على التوضيح لكنني بعد تحميل الملفات وتثبيتها كما شرحت تم تنصيب بلوجين youtube ويظهر في قائمة القائمة الرئيسية لكن عند الضغط عليه للدخول لا يحدث أي شيئ . هل من مساعدة ؟
الصورة openpli 7.0 منصبة على الخاررجي بواسطة openmultiboot الصورة الداخلية openatv 6.2 الجهاز vu zero 4K
اخي كل تمام ادهب الى بلوجين التصفح شغله وفعل ايضا youtubetv settingsاولا تما ادهب الى youtubetv يشتغل معك من غير مشكل اخي
 
التعديل الأخير:

amartag

عضو نشيط
إنضم
16 أوت 2007
المشاركات
245
مستوى التفاعل
133
اخي كل تمام ادهب الى بلوجين التصفح شغله وفعل ايضا youtubetv settingsاولا تما ادهب الى youtubetv يشتغل معك من غير مشكل اخي
شكرا أخي على الجواب ,,,شككت في الصورة فقمت بحذفها وتنصيب صورة openpli 6.2 واتباع نفس الخطوات لكن بدوت نتيجة للعلم في تلنت اعطاني هذا الخطأ
Configuring enigma2-plugin-extensions-chromium.
Collected errors:
* calculate_dependencies_for: Cannot satisfy the following dependencies for li
atk-1.0-0:
* libc6 (>= 2.25) *
* calculate_dependencies_for: Cannot satisfy the following dependencies for li
crypto1.0.0:
* libc6 (>= 2.25) *
* calculate_dependencies_for: Cannot satisfy the following dependencies for li
udev0:
* libc6 (>= 2.25) *
* calculate_dependencies_for: Cannot satisfy the following dependencies for ns
r:
* libc6 (>= 2.26) *
* calculate_dependencies_for: Cannot satisfy the following dependencies for ns
:
* libc6 (>= 2.26) * libz1 (>= 1.2.11) *
* calculate_dependencies_for: Cannot satisfy the following dependencies for pe
l:
* libc6 (>= 2.25) * libperl5 (>= 5.24.1) *
[email protected]:~# df -m > /tmp/meminfo.dcc; echo ">>> DONE <<<";
df: /media/hdd: No such file or directory
 

linuxsat

نجم المنتدى
عضو قيم
إنضم
13 نوفمبر 2013
المشاركات
1.669
مستوى التفاعل
8.155
شكرا أخي على الجواب ,,,شككت في الصورة فقمت بحذفها وتنصيب صورة openpli 6.2 واتباع نفس الخطوات لكن بدون نتيجة للعلم في تلنت اعطاني هذا الخطأ
Configuring enigma2-plugin-extensions-chromium.
Collected errors:
* calculate_dependencies_for: Cannot satisfy the following dependencies for li
atk-1.0-0:
* libc6 (>= 2.25) *
* calculate_dependencies_for: Cannot satisfy the following dependencies for li
crypto1.0.0:
* libc6 (>= 2.25) *
* calculate_dependencies_for: Cannot satisfy the following dependencies for li
udev0:
* libc6 (>= 2.25) *
* calculate_dependencies_for: Cannot satisfy the following dependencies for ns
r:
* libc6 (>= 2.26) *
* calculate_dependencies_for: Cannot satisfy the following dependencies for ns
:
* libc6 (>= 2.26) * libz1 (>= 1.2.11) *
* calculate_dependencies_for: Cannot satisfy the following dependencies for pe
l:
* libc6 (>= 2.25) * libperl5 (>= 5.24.1) *
[email protected]:~# df -m > /tmp/meminfo.dcc; echo ">>> DONE <<<";
df: /media/hdd: No such file or directory

اخي اي جهاز لديك اولا بعدها خطوة بخطوة اخي الطريقة شغالة 100/100 ومتاكد منها
 

linuxsat

نجم المنتدى
عضو قيم
إنضم
13 نوفمبر 2013
المشاركات
1.669
مستوى التفاعل
8.155
vu zero 4K للعلم سبق أن حملت باكاب لك ويعمل عادي

تمام اخي اعد تنصيب الصورة من جديد اولا نصب كل البلوجينات والامور التي تريدها على الصورة وفي الاخير نصب بلوجين التصفح
 
التعديل الأخير:

amartag

عضو نشيط
إنضم
16 أوت 2007
المشاركات
245
مستوى التفاعل
133
vu zero 4K للعلم سبق أن حملت باكاب لك ويعمل عادي
أخي لحظة , بعد تنصيب الملفات ولم يعمل قمت بتنصيب بلوجين E2iplayer وشغلته ثم عدت ل يوتوب تيفي ووجدته شغال , المهم تم حل المشكل لكن كيف ؟؟؟؟
 
أعلى